/*
 QuickWindow.strings
 DrCleaner2

 Created by jim_ye on 2/17/16.
 Copyright © 2016 trendmicro. All rights reserved.
 */

//grant acess window
//"sandbox.access.privacynotice" = "使用此應用程式，即表示您同意";
"sandbox.access.licenseagreement" = "趨勢科技授權合約";
//"sandbox.access.privacyreview" = "請檢閱我們的";
"sandbox.access.privacypolicy" = "隱私權注意事項";
//"sandbox.access.and" = " 和";
"sandbox.access.datacollection" = "資料蒐集注意事項";

"sandbox.access.trendprivacypolicy" = "趨勢科技隱私權注意事項";

//license agreement window
"licenseagreement.title.label" = "%@ %@ 授權合約";
"licenseagreement.ok.button" = "OK";
//third-party license infomation
"thirdpartylicense.title.label" = "協力廠商使用授權資訊";


//privacy notice window
"privacynotice.continue.button" = "繼續";
"privacynotice.title.label" = "隱私權資料和個人資料蒐集披露";
"privacynotice.content" = "%@ 中的部分功能會蒐集產品使用的相關回饋資料，然後傳送給趨勢科技。少數資訊在部分司法管轄權和法規下會視為個人資料。\n\n如需有關可能會蒐集的資料以及如何關閉資料蒐集的詳細資訊，請參閱 %@ 的{DataCollectionNotice}。\n\n如需關於我們如何收集資料以及您對該資料所擁有之權利的詳細資訊，請參閱趨勢科技的{PrivacyPolicy}。";
"privacynotice.pro.mas.content" = "%@ 中的部分功能會蒐集產品使用的相關回饋資料，然後傳送給趨勢科技。少數資訊在部分司法管轄權和法規下會視為個人資料。%@ 一經安裝即會蒐集下列資料，以確認您的應用程式內購買的有效性。這項資料蒐集功能無法關閉。\n\n— IAP 資訊 (包括 IAP 憑證和購買時間)\n\n如需有關可能會蒐集的資料以及如何關閉資料蒐集的詳細資訊，請參閱 %@ 的{DataCollectionNotice}。\n\n如需關於我們如何收集資料以及您對該資料所擁有之權利的詳細資訊，請參閱趨勢科技的{PrivacyPolicy}。";
"privacynotice.pro.content" = "%@ 中的部分功能會蒐集產品使用的相關回饋資料，然後傳送給趨勢科技。少數資訊在部分司法管轄權和法規下會視為個人資料。%@ 一經安裝即會蒐集下列資料，以確認您持有的授權有效。這項資料蒐集功能無法關閉。\n\n- 電子郵件信箱、裝置名稱、裝置 GUID 和語言\n\n如需有關可能會蒐集的資料以及如何關閉資料蒐集的詳細資訊，請參閱 %@ 的{DataCollectionNotice}。\n\n如需關於我們如何收集資料以及您對該資料所擁有之權利的詳細資訊，請參閱趨勢科技的{PrivacyPolicy}。";

// Share Data window
"sharedata.title" = "協助改善";
"sharedata.content" = "您可以選取下方核取方塊，同意向趨勢科技分享匿名的使用資料與當機資料，以協助改善此軟體。不選取下方的核取方塊，並不會對 %@ 的功能或效果造成影響。";
"sharedata.checkbox.content" = "我同意分享匿名使用資料，以協助改善本軟體。";
"sharecrash.checkbox.content" = "我同意分享匿名當機資料，以協助改善此軟體。";

"gdpr.accept.button" = "接受並繼續";
"gdpr.quit.button" = "結束";
"gdpr.welcome.title" = "歡迎使用";
"gdpr.welcome.privacynotice" = "安裝此軟體即表示您接受{LicenseAgreement}的條款。";
// health check
"healthcheck.state.great" = "%@ 最佳化您的 Mac";
"healthcheck.state.great.plus" = "%@ 可讓您的 Mac 電腦保持乾淨";
"healthcheck.state.great.unlock" = "解除鎖定 %@ 完整版以體驗更多功能";
"healthcheck.state.autostart" = "是否讓 %@ 在啟動時最佳化您的 Mac？";
"healthcheck.state.autostart.plus" = "啟動時自動啟動 %@？";
"healthcheck.state.duplicate" = "%@ of duplicate files found.";
"healthcheck.state.likeDislike" = "您喜歡 %@ 嗎？";

// module
"title.memory" = "記憶體使用量";
"title.junk" = "垃圾檔案";
"title.cpu" = "CPU 使用率";
"title.network" = "網路使用量";

// button
"button.deepClean" = "系統最佳化";
"button.cleanMemory" = "最佳化";
"button.quitCleanJunk" = "清除";
"button.cleaningMemory" = "正在最佳化";
"button.quitCleaningJunk" = "正在清除";
"button.touchbar.cleanMemory" = "最佳化記憶體";
"button.touchbar.cleanJunkFiles" = "清除殘餘檔案";
"button.refreshMemory" = "刷新";
"button.refreshingMemory" = "正在刷新";

// Label
"label.freeMemorySize" = "已釋出 %@";
"label.cleanedJunkSize" = "已清除 %@";
"label.junkNoNeedToClean" = "不需要清除";
"cup.description.used" = "Used";

// disk detail
"disk.free" = "可用： %@ 總計：%@";
"disk.other" = "其他";
"disk.app" = "應用程式";
"disk.photo" = "相片";
"disk.audio" = "音訊";
"disk.movie" = "影片";

// cpu detail
"cpu.day" = "d";
"cpu.hour" = "hr";
"cpu.minute" = "min";
"cpu.second" = "s";
"cpu.uptime" = "電腦運作時間";

// network detail
"net.excellent" = "極佳";
"net.good" = "良好";
"net.poor" = "不佳";
"net.bad" = "無訊號";

// File Access
"fileaccess.continue" = "繼續";
"fileaccess.detail" = "若要為一般功能授權，請於點選下方「繼續」，然後於下一個視窗中點選「允許」。";
"fileaccess.title" = "我們需要確認您的主目錄";

"button.deepClean.plus" = "磁碟清除程式";

"UninstallAncient.Description.InstallHelper" = "使用協助程式工具移除您的 Mac 上的舊版 Dr. Cleaner，即可重新取得一些磁碟空間。";
"UninstallAncient.Description.HasHelper" = "移除您的 Mac 上的舊版 Dr. Cleaner，即可重新取得一些磁碟空間。";
"UninstallAncient.Uninstalling" = "正在移除舊版 Dr. Cleaner";
"UninstallAncient.Done" = "已將舊版 Dr. Cleaner 從您的 Mac 中移除。";
"UninstallAncient.Button.Uninstall" = "立即移除";
"UninstallAncient.Button.Cancel" = "不，謝謝";
"UninstallAncient.Button.Done" = "好";
"UninstallAncient.Checkbox.dontShowAgain" = "不要再顯示此訊息。";
